<?php

use yii\db\Schema;
use yii\db\Migration;

class m170103_172147_alter__product__add__column__tax extends Migration
{
    public function up()
    {
        $this->addColumn("product", "tax", "int default 27");
    }

    public function down()
    {
        echo "m170103_172147_alter__product__add__column__tax cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
